Subject: CtrlS - Today's test chat Transcript
From: Akhil P Walia <[email-masked]>
To: krishna tiwari <[email-masked]>, Nitin Gupta <[email-masked]>, Rahul Kumar Singh <[email-masked]>, Harish Chauhan <[email-masked]>, Amol Tyagi <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Devendra Madan <[email-masked]>
Date: Wed, 26 Feb 2014 19:08:54 +0530 (IST)

info: You are now chatting with a live technical operator who can answer all your sales queries. 
info: You are now chatting with 'Arun' 
Arun: Welcome to CtrlS Datacenters, Asia's Largest Tier 4 Facility. How May I be of assistance to you today? 
srikanth: Hello... 
Arun: Hi Srikanth 
srikanth: I am looking to host my website. 
Arun: Sure. What kind of website it will be? 
srikanth: It is e-commerce based website. 
Arun: May I know if you would require a VPS for hosting it? 
srikanth: I am expecting huge load on my site and not sure whether VPS is suitable for me. 
Arun: How many monthly visitors do you expect on your website? 
srikanth: 25,000 on a daily basis. 
Arun: Also, do you currently have a current website with another host so we can see any server load testing report? 
Arun: Will you be looking to host your site on Linux or Windows platform? 
srikanth: Presently it is hosted with local shared hosting company. That statistic would not help. 
srikanth: It is compatible to linux. 
Arun: What is your current bandwidth usage per month for your site? 
Arun: Stikanth, are you still with me? 
srikanth: yes. 
srikanth: not more than 200 GB per month. 
Arun: Also, will you be installing any specific applications on site like SQL database or any other eCommerce app? 
srikanth: I need mysql 
Arun: Thank you for sharing the requirements Srikanth. 
Arun: I have noted your specific requirements. Can I put you in contact with our Solutions Architect that can suggest you the best solution based on your requirements? 
srikanth: Yes, before that let me know whether I can upgrade server configuration at later stage or not. 
Arun: Yes, you can upgrade server configuration with both our VPS and Cloud hosting plans. 
Arun: From your requirements I believe Cloud hosting will be most appropriate solution, however our Solutions Specialist can share more details on that. 
Arun: What would be the best time to reach you Srikanth for a quick call? 
srikanth: 10 AM tomorrow 
Arun: Also, may I confirm your number is 8008488550? 
srikanth: Yes. 
Arun: Thank you for the confirmation. One of our representative will call you tomorrow at 10am to discuss the details. 
srikanth: Will you be providing colocation services also. 
Arun: Yes, we do have Colocation services as well. 
Arun: Do you have a current server that you wish to colocate? 
srikanth: yes 
srikanth: it is a tower server. 
Arun: How many Unit Space you think it would require on rack? 
Arun: As the pricing for Colocation depends on the space it would take on the rack. 
srikanth: will you be providing services for Tower servers. 
Arun: We can certainly look into that if you could confirm me the size of server as in its height and width? 
srikanth: Will forward those details after contacting my technical team. 
Arun: Okay. No problems. 
Arun: Is there anything else I may help you with today? 
srikanth: what is the difference between VPS and Cloud. 
Arun: VPS is the virtual partition of Dedicated Server. 
Arun: You enjoy same benefits of owning a dedicated server at lesser cost. 
Arun: You also get root access with VPS server. 
Arun: So you can virtually do much more than shared hosting on a VPS. 
srikanth: what about the downtime. 
Arun: While in Cloud Server, instead of buying a physical server you are actually taking a virtual server space which can be customized and upgraded any time as per your needs. 
Arun: We are Tier 4 Data Center and provide 99.995% uptime. 
Arun: Are there any other questions I can answer for you today? 
srikanth: what about the backup solution. 
Arun: What kind of backup solution you are looking for? 
Arun: Are you looking for online backup of files on your computer or server, database backup? 
srikanth: data which is available in my server located in my premises. 
Arun: CtrlS Data Assurance allows you to back up your data online instantly using a web-tool with a user friendly interface. 
Arun: You can access this web-console from anywhere provided your system has got a public IP address assigned to it. 
Arun: You can back-up SQL, Microsoft Exchange, Active directory, Documents, Emails, Outlook repository, etc 
Arun: You may refer to our Cloud Backup Plans here: http://www.ctrls.com/cloud-backup-storage.php 
srikanth: what do you mean by agents. 
Arun: This is an agent based back-up solution; we offer 4 different plans starting with 10 GB backup space moving upto 100 GB. Bigger plans can be availed 
Arun: It simply means number of servers. 
Arun: The data backup is automated using an agent which will be installed on your computers. 
Arun: So one agent can be installed on one server. 
srikanth: Ok. Thanks. 
Arun: You are welcome. 
Arun: Will that be all for today, Srikanth? 
srikanth: Yes 
srikanth: Bye